lib64ace-devel-5.8.1-1pclos2011.x86_64.rpm


Advertisement

Description

lib64ace-devel - Shared libraries and header files for ACE (ADAPTIVE Communication Environment)

Distribution: PCLinuxOS
Repository: PCLinuxOS x86_64
Package name: lib64ace-devel
Package version: 5.8.1
Package release: 1pclos2011
Package architecture: x86_64
Package type: rpm
Installed size: 6.80 MB
Download size: 6.80 MB
Official Mirror: ftp.nluug.nl
The ace package contains the shared libraries and header files needed for developing ACE (ADAPTIVE Communication Environment) applications.

Alternatives

Provides

  • ace-devel = 5.8.1-1pclos2011
  • devel(libACE-5.8.1(64bit))
  • devel(libACEXML-5.8.1(64bit))
  • devel(libACEXML_Parser-5.8.1(64bit))
  • devel(libACEXML_XML_Svc_Conf_Parser-5.8.1(64bit))
  • devel(libACE_ETCL-5.8.1(64bit))
  • devel(libACE_ETCL_Parser-5.8.1(64bit))
  • devel(libACE_HTBP-5.8.1(64bit))
  • devel(libACE_Monitor_Control-5.8.1(64bit))
  • devel(libACE_RMCast-5.8.1(64bit))
  • devel(libACE_SSL-5.8.1(64bit))
  • devel(libACE_TMCast-5.8.1(64bit))
  • devel(libKokyu-5.8.1(64bit))
  • lib64ace-devel = 5.8.1-1pclos2011
  • lib64ace-devel(x86-64) = 5.8.1-1pclos2011
  • pkgconfig(ACE) = 5.8.1
  • pkgconfig(ACEXML) = 5.8.1
  • pkgconfig(ACEXML_Parser) = 5.8.1
  • pkgconfig(ACE_ETCL) = 5.8.1
  • pkgconfig(ACE_ETCL_Parser) = 5.8.1
  • pkgconfig(ACE_HTBP) = 5.8.1
  • pkgconfig(ACE_RMCast) = 5.8.1
  • pkgconfig(ACE_SSL) = 5.8.1
  • pkgconfig(ACE_TMCast) = 5.8.1
  • pkgconfig(Kokyu) = 5.8.1

Obsoletes

  • gperf-ace
  • lib64ace5-devel < 5.8.1-1pclos2011

    Install Howto

    1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
      rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
      
    2. Update the package index:
      # apt-get update
    3. Install lib64ace-devel rpm package:
      # apt-get install lib64ace-devel
    Advertisement
    Advertisement